.text {
    color: white;
}

.users-container {
    display: flex;
    justify-content: center;
}

.users {
    width: 40%;
    display: flex;
    justify-content: center;
}

.users-list {
    list-style-type: none;
    padding-inline-start: 0;
}

.list-item {
    margin: 10px;
    margin-bottom: 20px;
}

.link-item {
    cursor: pointer;
    color: white;
    text-decoration: underline;
}

.user-details {
    width: 70%;
    margin: 20px;
}